QTI0000 - Bug #2536

Debian10.12-QT0 0 -qEhgraph-000000000000000000010
09/13/2022 11:44 AM - jing zhou

Status: Resolved Start date: 09/13/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 09/16/2022 02:24 PM - jing zhou

- Status changed from New to Resolved

#2 - 09/16/2022 02:25 PM - jing zhou
O00libgraphllqEhgraph

Files
b2de124ed5533f74574407814a30a32.png 662 KB 09/13/2022 jing zhou
